{% if include.full-bleed %}
  {% if include.no-border %}
  <figure class="full-bleed-image no-border">
  {% else %}
  <figure class="full-bleed-image">
  {% endif %}
{% else %}
  <figure class="regular-image">
{% endif %}
  <!-- <img src="{{ include.url }}" alt="{{ include.description }}"> -->
  <img srcset="{{ include.url | replace: '@2x','' }},
    {{ include.url | replace: '@2x','@1-5x' }} 1.5x,
    {{ include.url }} 2x" src="{{ include.url }}" alt="{{ include.caption }}">
  <figcaption>
    <p>
      {{ include.caption }} {% if include.source %}(<a href="{{ include.source }}">Source</a>){% endif %}
    </p>
  </figcaption>
</figure>